<?xml version="1.0" encoding="UTF-8"?>
<config date="1780393762675" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1100.v20260516-0947" url="features/org.eclipse.equinox.p2.core.feature_1.7.1100.v20260516-0947/">
		</feature>
		<feature id="org.eclipse.emf.common.ui" version="2.26.0.v20251210-1145" url="features/org.eclipse.emf.common.ui_2.26.0.v20251210-1145/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.43.0.v20251210-1145" url="features/org.eclipse.emf.ecore_2.43.0.v20251210-1145/">
		</feature>
		<feature id="org.eclipse.emf.edit.ui" version="2.29.0.v20251210-1145" url="features/org.eclipse.emf.edit.ui_2.29.0.v20251210-1145/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.40.0.v20260516-1214" url="features/org.eclipse.e4.rcp_4.40.0.v20260516-1214/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.40.0.v20260601-0955" url="features/org.eclipse.rcp_4.40.0.v20260601-0955/">
		</feature>
		<feature id="org.eclipse.emf.edit" version="2.24.0.v20250910-1205" url="features/org.eclipse.emf.edit_2.24.0.v20250910-1205/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.38.0.v20260311-1301" url="features/org.eclipse.emf.common_2.38.0.v20260311-1301/">
		</feature>
		<feature id="org.eclipse.oomph.p2" version="1.36.0.v20260409-1346" url="features/org.eclipse.oomph.p2_1.36.0.v20260409-1346/">
		</feature>
		<feature id="org.eclipse.oomph.setup.installer" version="1.41.0.v20260602-0918" url="features/org.eclipse.oomph.setup.installer_1.41.0.v20260602-0918/">
		</feature>
	</site>
</config>
